Subject: Re: bug#33013: 26.1: touchpad selection delay on mac (macOS)

From: 张海君 <[email-masked]>
Date: Tue, 18 Aug 2020 10:25:19 +0800

Yes. I think it is not related with emacs. It also happens in other apps.

This bug can be closed. Thanks.

> 在 2020年8月17日，上午1:38，Lars Ingebrigtsen <[email-masked]> 写道：
> 
> Zhang Haijun <[email-masked]> writes:
> 
>> On mac, use touchpad to select some text in GUI emacs buffer. Then
>> press the option key for about 0.5s. The selection becomes a secondary
>> selection.
>> 
>> I want to copy the selected text using M-w. But I can’t copy it
>> because of the above. I need to wait for some time (about 0.2s) before
>> pressing M-w.
>> 
>> Emacs: 26.1
>> OS: macOS 10.13.6
> 
> (This bug report unfortunately got no response at the time.)
> 
> I've tried this with Emacs 28 on Macos 10.15, and I'm unable to
> reproduce the bug there.  Are you still seeing this problem?
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no